mtext_cat(3m17n)

NAME
mtext_cat - Append an M-text to another.

SYNOPSIS
MText* mtext_cat (MText * mt1, MText * mt2)

DESCRIPTION
Append an M-text to another.

The mtext_cat() function appends M-text mt2 to the end of M-text mt1 while inheriting all the text properties. mt2 itself is not modified.

RETURN VALUE

    This function returns a pointer to the resulting M-text mt1.

SEE ALSO

    mtext_ncat(), mtext_cat_char()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.